Bug 158625 - [maintainer-update] www/xpi-modify_headers 0.7.0.2
Summary: [maintainer-update] www/xpi-modify_headers 0.7.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-03 23:00 UTC by kamikaze
Modified: 2011-07-14 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.28 KB, patch)
2011-07-03 23:00 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-07-03 23:00:19 UTC
www/xpi-modify_headers
- Patch to work with FF 3.6 - 6.* as the firefox addon page claims

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-03 23:00:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 dfilter service freebsd_committer 2011-07-14 16:04:53 UTC
arved       2011-07-14 15:04:39 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-modify_headers Makefile 
  Added files:
    www/xpi-modify_headers/files patch-install.rdf 
  Log:
  Support Firefox up to 6.x
  
  PR:             158625
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.8       +4 -0      ports/www/xpi-modify_headers/Makefile
  1.7       +11 -0     ports/www/xpi-modify_headers/files/patch-install.rdf (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2011-07-14 16:04:57 UTC
State Changed
From-To: open->closed

committed thanks